
D4Science Infrastructure - VM Creation #8767

Provide a new machine for the catalogue-ws

May 26, 2017 10:57 AM - Roberto Cirillo

Status: Closed Start date: May 26, 2017

Priority: Normal Due date: Jun 05, 2017

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.5

  

Infrastructure: Production Applications list and

version:

catalogue-ws

RAM: 2 Applications context

path:

catalogue-ws

CPU: 2 External storage data

disk:

 

DiskSpace: 10 Smartgears auth

connector:

 

Smartgears: Yes data transfer

enabled:

No

Smartgears Version: latest PostgreSQL

database:

No

Application

Instructions:

The application must be able to contact

all ckan database directly

Number of VMs:  

Smartgears scopes: all scopes with authorizeChildrenContext

option

  

Description

History

#1 - May 26, 2017 10:58 AM - Roberto Cirillo

- Subject changed from Provide a new development machine for the catalogue-ws to Provide a new machine for the catalogue-ws

#2 - Jun 06, 2017 05:02 PM - Tommaso Piccioli

- Status changed from New to In Progress

- Assignee changed from _InfraScience Systems Engineer to Roberto Cirillo

- % Done changed from 0 to 50

catalogue-ws-d4s.d4science.org is running.

#3 - Jun 06, 2017 05:48 PM - Tommaso Piccioli

renamed to catalogue-ws.d4science.org

#4 - Jun 07, 2017 05:51 PM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
